• caglararli@hotmail.com
  • 05386281520

CVE-2024-6316 | zealopensource Generate PDF using Contact Form 7 Plugin up to 4.0.6 on WordPress wp_cf7_pdf_dashboard_html_page cross-site request forgery

Çağlar Arlı      -    30 Views

CVE-2024-6316 | zealopensource Generate PDF using Contact Form 7 Plugin up to 4.0.6 on WordPress wp_cf7_pdf_dashboard_html_page cross-site request forgery

A vulnerability was found in zealopensource Generate PDF using Contact Form 7 Plugin up to 4.0.6 on WordPress. It has been declared as problematic. This vulnerability affects the function wp_cf7_pdf_dashboard_html_page. The manipulation leads to cross-site request forgery. This vulnerability was named CVE-2024-6316. The attack can be initiated remotely. There is no exploit available.